export const Items = {
  funnybone: {
    name: "Funny Bone",
    shortDesc: "If held by Sansinja, its multi-hit moves always hit the max number of times.",
    gen: 9,
    onModifyMove(move, pokemon) {
      if (pokemon.species.id !== 'sansinja') return;

      if (Array.isArray(move.multihit)) {
        move.multihit = move.multihit[1];
        this.add('-message', `${pokemon.name} is cracking up! Maximum hits!`);
      }
    },
  },
};
